Subject: Re: Best place to put new envvars?
From: David Rothenberger <[email-masked]>
To: "Matthew O. Persico" <[email-masked]>
Cc: [email-masked]
Date: Fri, 07 Oct 2005 19:12:30 -0700

On 10/7/2005 6:01 PM, Matthew O. Persico wrote:
> I am sharing a Cygwin installation in a NetWare drive among a number of developers.
> 
> I want to put
> 
> export CVSROOT=:pserver:[email-masked]:/home/cvs/repository
> 
> in one profile that is run by everyone AND I don't want it overwritten if I update Cygwin.
> 
> Where's the best place to stash this?

Create a file in /etc/profile.d with a .sh extension. This will be 
executed by /etc/profile. It won't be overwritten even if /etc/profile 
is (which will happen unless you modify /etc/profile yourself).

-- 
David Rothenberger                spammer? -> [email-masked]
GPG/PGP: 0x7F67E734, C233 365A 25EF 2C5F C8E1 43DF B44F BA26 7F67 E734

Nothing is so firmly believed as that which we least know.
		-- Michel de Montaigne

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/